html {
	font-family: sans-serif;
	color:#333;
	margin:0;
}

body {
	margin:0;
	background-color: #f7f7f7;
}

h1,h2 {
	margin:0;
}

p {
	margin-top:6px;
	color: #444;
	font-size: 14px;
}

#heroWrapper {
	background-color: #888;
	background-image: url('/images/banners/banner1.webp');
	background-position: center;
	margin-bottom:24px;
}

#heroWrapperInner {
	background-color: black;
	background: rgba(0, 0, 0, 0.6);
	height:380px;
}

#hero, #hero p {
	color: white;
}

#hero {
	position: relative;
	height: 380px;
}

#hero #innerHero {
	bottom:0;
	position: absolute;
}

#content {
	display: flex;
	margin-left:-6px;
	margin-right:-6px;
	padding-top:12px;
	flex-wrap: wrap;
}

#content > section {
	flex:1;
	padding: 6px;
	margin-bottom:24px;
}

#content > section > div {
	background-color: white;
	border-radius: 6px;
	height:100%;
}

#content > section > div p {
	margin-bottom:0;
	padding-left:12px;
	padding-right:12px;
	padding-bottom:12px;
}

#content > section > div h2 {
	padding-left:12px;
	padding-right:12px;
}

#content > section > div > img {
	margin-top:-12px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	padding-bottom:12px;
	width: 100%;
}

#content-wrap, footer > div, #hero {
	max-width: 1200px;
	margin: 0 auto;
}

#content-wrap {
	padding-bottom: 130px;
	padding-left:12px;
	padding-right:12px;
}

#body {
	position: relative;
    min-height: 100vh;
}

footer {
	height:130px;
	background-color: #888;
	position: absolute;
  	bottom: 0;
  	width: 100%;    
}

footer p, footer h2 {
	color:white;
}

footer > div {
	display: flex;
	justify-content: space-between;
}

footer h2 {
	padding-top:12px;
}

.whatsapp, .facebook {
	display: none;
	position:absolute;
	right:12px;
	top:12px;
}

.facebook {
	right:88px;
	top:18px;
}

@media screen and (max-width: 1200px) {
	#innerHero, footer > div, #logoWrapper {
		padding:0 12px;
	}
}

@media screen and (max-width: 768px) {
	.fb-page {
		display: none !important;
		position: absolute;
	}
	
	.whatsapp, .facebook {
		display: block;
	}
}

@media screen and (max-width: 640px) {
	#logoWrapper > img {
		width:200px;
	}
	
	#heroWrapperInner, #hero {
		height:260px;
	}
}

@media screen and (max-width: 480px) {
	#content {
    	display: block;
    	margin:0;
	}
	
	#content-wrap {
		padding:0;
	}
	
	#content > section {
		padding:0;
	}
	
	#content > section > div, #content > section > div > img {
		border-radius: 0;
	}
	
	#heroWrapper {
		margin-bottom:1px;
	}
	
	footer {
		position: relative;
	}
	
	#innerHero h1 {
		font-size: 24px;
	}
}
